[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AddHandlerOnResize

AddHandlerOnResize - method for adding a handler for the OnResize event

## Declaration

Source position: controls.pp line 1302

`public procedure TControl.AddHandlerOnResize(`
`const OnResizeEvent: TNotifyEvent;`
`AsLast: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.